Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 09:44:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret raisa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  raisa Bot:  Hi Raisa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0523629241            01:25 PM, 08th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            01:25 PM, 08th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           01:25 PM, 08th Apr                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           01:28 PM, 08th Apr                     raisa                    Hi one of the items ordered is too small and i wanted to return (hulk tshirt 2-3years) and one of the items is faulty and i wanted an exchange. The tom and jerry tshirt for age 3-4years old is faulty it has scribble lines all over the front of the tshirt           01:28 PM, 08th Apr                     raisa                    ?           01:30 PM, 08th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           01:32 PM, 08th Apr                     raisa                    Your order 9648959530           01:33 PM, 08th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           01:33 PM, 08th Apr                     raisa                    Thanks           01:34 PM, 08th Apr                   Mohammed                   In the meantime, an exchange is not available at www.max.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:34 PM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           01:34 PM, 08th Apr                     raisa                    I dont have an account i checked out as a guest           01:35 PM, 08th Apr                     raisa                    And for an exchange now you are telling me to return and re order and then have to pay delivery charges on top? When your item is faulty           01:36 PM, 08th Apr                   Mohammed                   you can return it to the store           01:36 PM, 08th Apr                   Mohammed                   there is no exchange for max item           01:36 PM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           01:36 PM, 08th Apr                     raisa                    This is very bad service and u are not helping           01:37 PM, 08th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused, there is no exchange for max item now.           01:39 PM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           01:41 PM, 08th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:43 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2372165